RubyGems Navigation menu

watir-hanami 0.1.1

Use Watir (http://github.com/watir/watir) in Hanami.

Versies:

  1. 0.1.1 - May 10, 2019 (10 KB)
  2. 0.1 - May 10, 2019 (10 KB)

Runtime afhankelijkheden (3):

  • hanami >= 0
  • rack >= 0
  • watir >= 6.0.0.beta4
  • Development afhankelijkheden (3):

    Eigenaren:

    Authors:

    • Jarmo Pertman

    SHA 256 checksum:

    6407c255b650679efd804310368970fd132da8100283e40cf3b36df4eeb4f697

    Total downloads 1.832

    Voor deze versie 1.205

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: